.contentBox {
  margin-top: 50px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contentBox img {
  height: auto;
}

.navBar {
  background: var(--color2);
}

@media screen and (max-width: 768px) {
  .contentBox {
    margin-top: 50px;
    width: 99.8%;
  }

  .contentBox img {
    width: 100%;
  }
}